/* Open Setapp button title */
"menu.open-setapp-item.title" = "Abrir o Setapp";
/* Settings menu. Open AI Assistant title */
"menu.open-assistant-item.title" = "Abrir Assistente de IA";
/* Settings menu. My Apps item title */
"menu.open-my-apps-item.title" = "Meus Apps";
/* Settings menu. View My Account item title */
"menu.view-my-account-item.title" = "Ver Minha Conta…";
/* Settings menu. Open preferences item title */
"menu.preferences-item.title" = "Preferências…";
/* Settings menu. Open settings item title */
"menu.settings-item.title" = "Ajustes…";
/* Settings menu. Quit application item title */
"menu.quit-item.title" = "Encerrar";
